session-id: voip-da10d74c3e-20130328_141927
Task 01593: You want to find a restaurant in the south part of town and it should serve chinese food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i would like to find a restaurant in the south part of town that serves
system: Would you like something in the cheap , moderate , or expensive price range?
user: any price range
system: The price range at city stop restaurant is expensive .
user: thats fine can i get their phone number please
system: The phone number of city stop restaurant is 01223 363270 .
user: thank you good bye
